/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
body #wpadminbar { z-index: 300 !important; }
body .fl-asst-panel-frame { z-index: 301; }

/* Header */
header {
    box-shadow: 0 0 8px rgba(0,0,0,0.4);
}

/* Top left nav */
ul#menu-top-left-menu { padding: 0; margin: 0; display: block; position: relative; list-style: none; }
#menu-top-left-menu li.menu-item {
    display: inline-block;
    padding: 0;
    margin: 0;
    border-right: 1px solid #747d84;
    position: relative;
    list-style: none;
    box-sizing: border-box;
}
#menu-top-left-menu li.menu-item:last-child { border: none; }
#menu-top-left-menu li.menu-item a {
    display: block;
    padding: 23px 14px;
    color: #fff;
    background-color: transparent;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
    font: normal 14px/14px proxima-nova, sans-serif;
    margin: 0;
}
#menu-top-left-menu li.menu-item.active-item a, #menu-top-left-menu li.menu-item a:hover {
    background-color: #4c555c;
}

header { box-shadow: 0 0 10px rgba(0,0,0,0.4); z-index: 200; }

.keep-on-top { position: relative; z-index: 99; }

/* Top right menu */
#menu-top-right .menu-item a i._mi {
    color: #ffffff;
    margin-right: 5px;
    font-size: 1em;
}
#menu-top-right .menu-item:last-child a { border-right: none; }
#menu-top-right .menu-item.search.uabb-has-submenu .uabb-menu-toggle { display: none; }
#menu-top-right .menu-item.search ul.sub-menu { width: 350px; }
#menu-top-right .menu-item.search ul.sub-menu li > a:hover { background: #434a50; }
#menu-top-right .menu-item.search ul.sub-menu li > a { cursor: default; }
#menu-top-right .menu-item.search .sub-menu li.menu-item form label { width: 100%; }
#menu-top-right .menu-item.search .sub-menu li.menu-item form label input {
    font: 300 14px/14px "proxima-nova",Verdana,Arial,sans-serif;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}
#menu-top-right.menu .uabb-has-submenu.search .sub-menu {
    left: unset;
    right: 0;
}

/* Sub - Main Menu */
header .fl-menu .fl-menu-mobile-toggle.hamburger .svg-container .hamburger-menu * {
    color: #4f5c65;
}
#menu-main-menu > li a {
    border-bottom: 3px solid transparent;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#menu-main-menu > li.current-menu-item > a, #menu-main-menu > li.current-menu-ancestor > a, #menu-main-menu > li.current-page-ancestor > a,
#menu-main-menu > li.current-menu-item > .fl-has-submenu-container > a, #menu-main-menu > li.current-menu-ancestor > .fl-has-submenu-container > a ,
#menu-main-menu > li.current_page_parent > a, #menu-main-menu > li.current_page_parent > .fl-has-submenu-container > a {
    border-bottom: 3px solid #006dc6;
    font-weight: bold;
}
#menu-main-menu > li:hover > a, #menu-main-menu > li:hover > .fl-has-submenu-container > a {
    border-bottom: 3px solid #006dc6;
}
#menu-main-menu li ul.sub-menu li { border-bottom: 1px solid #eee; }
#menu-main-menu li .sub-menu > li > a:hover,
#menu-main-menu li.current-menu-ancestor .sub-menu > li.current-menu-item > a { background: #006dc6; color: white; }

/* Global Page Headers */
.fl-page > header { z-index: 200; }
.main-page-header .uabb-dual-color-heading:not(.reverse-styles) .uabb-second-heading-text {
    font-family: "Foxlite Script", Verdana, Arial, sans-serif;
    font-weight: 100;
    font-size: 1.7em;
    line-height: 1em;
    position: absolute;
    margin-top: -15px;
    margin-left: 10px;
}
.home .main-page-header .uabb-dual-color-heading:not(.reverse-styles) .uabb-second-heading-text {
    font-size: 2em;
    margin-top: -24px;
    margin-left: 15px;
}
.main-page-header .uabb-dual-color-heading.separated-headers:not(.reverse-styles) .uabb-second-heading-text {
    font-size: 2em;
    margin-top: 0;
    margin-left: 0;
    position: relative;
}
.main-page-header .fl-module-content .uabb-module-content.uabb-dual-color-heading.reverse-styles .uabb-first-heading-text {
    font-family: "Foxlite Script", Verdana, Arial, sans-serif;
    font-weight: 100;
    font-size: 1.4em;
    line-height: 1em;
    margin-right: 10px;
    display: inline-block !important;
    margin-top: 0.3em;
}
.main-page-header .uabb-dual-color-heading.reverse-styles:not(.separated-headers) .uabb-second-heading-text {
    position: absolute;
    margin-top: 0.5em;
    margin-left: 10px;
}
.main-page-header .uabb-dual-color-heading.reverse-styles.separated-headers .uabb-second-heading-text {
    margin-top: -20px;
}
.home .main-page-header .uabb-dual-color-heading.reverse-styles .uabb-first-heading-text {
    font-size: 2em;
    margin-right: 15px;
}


/* Fix for info box left align */
.fl-module-info-box .infobox-left.infobox-has-photo.infobox-photo-left {
    display: flex;
    align-items: center;
}
/* Button defaults */
.uabb-dual-button .uabb-btn-one-text, .uabb-dual-button .uabb-btn-two-text, .fl-module-button .fl-button-text {
    font-weight: bold;
}

/**
    BLOG
 */
.sf-field-search {
    padding: 0;
    border: none;
    background: none;
}
.searchandfilter ul { padding: 0; }
.sf-field-search label { width: 100%; }
.searchandfilter ul li.sf-field-category ul li {
    display: inline-block;
    padding: 5px 15px;
    background: white;
    color: #333;
    margin-right: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.searchandfilter ul li.sf-field-category ul li label {
    font-weight: 400;
    font-size: 14px;
    cursor: pointer;
    padding: 0;
}
.searchandfilter .sf-count { color: #006dc6; }
.searchandfilter ul li.sf-field-category ul li.sf-option-active,
.searchandfilter ul li.sf-field-category ul li:hover { background: #006dc6; color: white; }
.searchandfilter ul li.sf-field-category ul li.sf-option-active .sf-count,
.searchandfilter ul li.sf-field-category ul li:hover .sf-count { color: white; }
.sf-field-category ul li input[type=radio] { display: none; }
.sf-field-search input[type=text] {
    color: #969593;
    margin: 0;
    display: inline-block;
    width: 100%;
    background: white;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
    font: 400 16px/16px proxima-nova, sans-serif;
}
.search-filter-results .pagination { text-align: center; padding: 20px; }
.search-filter-results .pagination > * { padding: 5px 15px; margin-right: 5px; background: white; color: #333;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.search-filter-results .pagination > span.current, .search-filter-results .pagination > a:hover { background: #006dc6; color: white; }
.post-grid .post-item { width: 33%; float: left; }
.post-grid .post-item .post-image-wrapper { height: 190px; overflow: hidden; }
.post-grid .post-item .inner-wrapper { min-height: 400px; background: white; }
.post-grid:after { display: block; content: ''; clear: both; }
.post-grid .post-item, .wpupg-grid > .wpupg-item.wpupg-template-simple {
    max-width: 33.333%;
    padding: 10px;
    background: transparent;
    margin: 0;
}
.wpupg-grid > .wpupg-item.wpupg-template-simple > a > .wpupg-item.wpupg-template-simple {
    max-width: unset;
}
.post-grid .post-item .inner-wrapper, .wpupg-grid > div.wpupg-item .inner-wrapper {
    transition: all 0.2s;
}
.post-grid .post-item  a:hover .inner-wrapper, .wpupg-grid > div.wpupg-item:hover .inner-wrapper {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.post-grid .post-item .blog-content, .wpupg-grid > div.wpupg-item > a .blog-content {
    padding: 10px 20px 20px 20px;
    background: white;
    color: #4f5c65;
    line-height: 1.1em;
    font-size: 16px;
}
.post-grid .post-item .blog-content .date, .wpupg-grid > div.wpupg-item a .blog-content .date {
    font-size: 12px;
    font-weight: bold;
    color: #006dc6;
    text-transform: uppercase;
    margin-bottom: 10px;
}
body #wpupg-grid-blog-pagination .wpupg-pagination-term {
    background: rgb(234, 234, 234) !important;
    color: #4f5c65 !important;
    border: none !important;
}
body #wpupg-grid-blog-filter .wpupg-filter-item.active,
body #wpupg-grid-blog-pagination .wpupg-pagination-term.active {
    background: #006dc6 !important;
    color: white !important;
}
body #wpupg-grid-popular-posts.wpupg-grid .blog-content {
    background: #f5f6f6;
    min-height: 203px;
}

/* Social Share - Blog */
.shared-counts-wrap.before_content {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}
.shared-counts-wrap.after_content {
    border-top: 1px solid #eee;
    padding-top: 20px;
    margin-top: 20px;
}
.single .post-meta { display: flex; font-size: 12px; }
.single .post-meta span {
    display: block;
    padding: 10px 15px;
    color: white;
    text-transform: uppercase;
    text-align: center;
}
.single .post-meta .uabb-category {
    background: #006dc6;
}
.single .post-meta .uabb-category a { color: white; }
.single .post-meta .uabb-meta-date {
    background: #5c666f;
}

/* Latest News */
body #latest-news #wpupg-grid-popular-posts .wpupg-item .blog-content {
    background: white;
}

/* Info Box */
.uabb-infobox.infobox-right.infobox-has-photo.infobox-photo-right {
    display: flex;
    align-items: stretch;
}
body .infobox-photo-right .uabb-infobox-left-right-wrap {
    flex: 1;
    align-items: center;
}
body .infobox-photo-right .uabb-imgicon-wrap {
    margin-left: 0;
    margin-top: 0;
}

body .uabb-list-icon-wrap {
    align-items: start;
}
body .uabb-callout-outter {
    vertical-align: top;
}
body #get-a-quote .uabb-list-icon-wrap {
    align-items: center;
}

/* General Text and Heading Styles */
.fl-page-content h4 {
    color: #006dc6;
    text-transform: uppercase;
}

/* Form List */
.link-template-name-with-icon {
    display: block;
    padding: 10px 0;
    border-top: 1px solid #e5e5e5;
}
.link-template-name-with-icon a:after { clear: both; display: block; content: ''; }
.link-template-name-with-icon a span {
    display: inline-block;
    width: auto;
    padding-top: 5px;
}
.link-template-name-with-icon a i {
    display: inline-block;
    float: right;
    color: white;
    background: #006dc6;
    border-radius: 50%;
    padding: 10px;
    font-size: 12px;
}

#our-products .uabb-image-content {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}



.border-button .uabb-btn {
    border: 2px solid white;
}
.border-button.black .uabb-btn {
    border-color: #333;
}
#testimonials .bx-wrapper .bx-controls .bx-pager {
    text-align: left;
    padding-top: 20px;
    bottom: -20px;
}
#testimonials.fl-module-testimonials .bx-wrapper {
    margin-bottom: 20px;
}
#testimonials .bx-wrapper:before {
    display: block;
    content: '"';
    color: #006dc6;
    font-size: 56px;
    line-height: 1em;
    margin-bottom: -20px;
    margin-left: -5px;
    font-style: italic;
    text-align: left;
}
.fl-module-info-banner.with-icon .uabb-ultb3-title:after {
    display: block;
    text-align: center;
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    border: 1px solid;
    width: 30px;
    height: 30px;
    margin: 0;
    font-size: 10px;
    border-radius: 30px;
    padding: 3px 5px 5px 7px;
    line-height: 20px;
}
.fl-module-info-banner.with-icon.centre .uabb-ultb3-title:after {
    margin: 0 auto;
}
.fl-module-info-banner.with-icon .uabb-ultb3-title:after {
    width: 36px;
    height: 36px;
    margin-left: 0;
    padding: 0;
}
.fl-module-info-banner.with-icon .uabb-ultb3-title:after {
    margin-right: 0;
}
.home .fl-module-info-banner.with-icon .uabb-ultb3-title { position: relative; padding-right: 46px; }
.home .fl-module-info-banner.with-icon .uabb-ultb3-title:after {
    display: inline-block;
    line-height: 36px;
    margin-left: 10px;
    position: absolute;
    margin-top: 10px;
}


/* customers-we-help */
#customers-we-help .uabb-ultb3-box, #home-personas .uabb-ultb3-box  {
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    -ms-transition: box-shadow 0.2s;
    -o-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
}
#customers-we-help .uabb-ultb3-box:hover, #home-personas .uabb-ultb3-box:hover {
    -webkit-box-shadow:  0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow:  0 0 10px rgba(0,0,0,0.3);
    box-shadow:  0 0 10px rgba(0,0,0,0.3);
}
#customers-we-help .uabb-ultb3-box .uabb-ultb3-info {
    margin: 15px;
    padding: 10px;
    background: rgba(255,255,255,0.8);
    display: flex;
    width: 100%;
    align-content: space-between;
}
#customers-we-help .uabb-ultb3-box .uabb-ultb3-info .uabb-ultb3-title {
    line-height: 1.1em;
}
#customers-we-help .uabb-ultb3-box .uabb-ultb3-info .uabb-ultb3-desc {
    display: none;
}
#customers-we-help .uabb-ultb3-box .uabb-ultb3-info .uabb-ultb3-desc:after {

}
#customers-we-help .fl-module-info-banner.with-icon .uabb-ultb3-title:after {
    width: 25px;
    height: 25px;
    margin: 0;
    font-size: 10px;
    border-radius: 25px;
}

/* Downloads */
#download-list .w3eden .row div.col-md-6 { margin-bottom: 20px; }
#download-list .w3eden .row div.col-md-6 > div {
    background: white;
    padding: 20px;
    display: flex;
    height: 350px;
    position: relative;
    transition: all 0.2s;
}
#download-list .w3eden .row div.link-template-grid p {
    color: #5a656f;
    padding-bottom: 10px;
    flex-grow: 1;
}
#download-list .w3eden .row .package-title {
    display: block;
    color: #006dc6;
    font-size: 24px;
    padding-bottom: 15px;
}
#download-list .row .download-text {
    display: block;
    position: absolute;
    bottom: 20px;
    font-weight: bold;
}
#download-list .row .download-text span {
    display: inline-block;
    margin-right: 10px;
    border-bottom: 1px solid #006dc6;
}
#download-list .row .download-text i {
    border-radius: 20px;
    background: #ff9c00;
    padding: 10px;
    color: white;
}
#download-list .w3eden .row div.col-md-4 > div:hover {
    background: #006dc6;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#download-list .w3eden .row div.col-md-4 > div:hover .package-title,
#download-list .w3eden .row div.col-md-4 > div:hover p,
#download-list .w3eden .row div.col-md-4 > div:hover .download-text span {
    color: white;
}
.blog-insight-list .uabb-thumbnail-position-background .uabb-blog-post-content {
    height: 220px;
}

.cta-button-no-top-padding .fl-cta-stacked .fl-cta-button {
    padding-top: 0;
}

/* Borrower - Floating Quote Forms */
@media screen and (min-width: 640px) {
    #get-a-quote {
        position: relative;
    }

    #get-a-quote > .fl-col-content {
        position: absolute;
        top: 0;
        right: 20px;
    }
}

/* Forms - Sliders */
body .gform_wrapper .gform_footer {
    padding-top: 11px;
}
body .slider-display {
    margin-top: 2.1em;
    margin-bottom: 2.6em;
}
body .noUi-horizontal {
    height: 5px;
}
body .slider-display span.min-val-relation {
    margin-top: -1.8em;
    margin-left: 0;
    font-size: 16px;
    font-weight: bold;
    color: #006dc6 !important;
}
body .slider-display span.max-val-relation {
    margin-top: -1.8em;
    margin-right: 0;
    font-size: 16px;
    font-weight: bold;
    color: #006dc6 !important;
}
body .noUi-horizontal .noUi-handle {
    top: -10px;
    border-radius: 20px;
    width: 20px;
    height: 20px;
    background: #006dc6;
    border: none;
    box-shadow: none;
}
body .noUi-horizontal .noUi-handle:before, body .noUi-horizontal .noUi-handle:after {
    background: none;
    display: none;
    opacity: 0;
}
body .noUi-horizontal .noUi-tooltip {
    bottom: -150%;
    border: none;
    color: #006dc6 !important;
    font-weight: bold;
    background: none;
}

body .gform_wrapper ul li.gfield#field_4_14 {
    margin-top: 6px;
}

/* About Us */
.sidebar-menu .menu-item.current-menu-item a {
    font-weight: bold;
}

/* Careers */
.career-listing .njba-content-grid-vertical-center ul {
    display: none;
}
.career-listing .njba-content-grid-vertical-center .njba-btn-main {
    float: right;
}
.career-listing .njba-btn-main a.njba-btn {
    border-radius: 30px;
    text-align: center;
    padding: 3px;
    font-size: 12px;
}
.fl-post-grid-empty p { text-align: center; }

/* Single Job Application Form */
#job-application-form .gform_wrapper .gform_drop_area:after {
    content: '';
    display: block;
    clear: both;
}
#job-application-form .gform_wrapper .gform_drop_area input[type=button] {
    background: #006dc6;
    padding: 20px 40px;
    height: 45px;
    border-radius: 5px;
}
#job-application-form .gform_wrapper .gform_drop_instructions {
    width: 50%;
    display: block;
    text-align: left;
    float: left;
}
#job-application-form .gform_wrapper input[type=button] {
    float: right;
    display: block;
}
.job-item-list ul {
    padding-left: 0;
    list-style-position: inside;
}
.job-item-list ul li {
    color: #006dc6;
}
.job-item-list ul li span {
    color: #5a656f;
}

body .form-icons-centre .fl-module-info-box .infobox-left.infobox-has-photo.infobox-photo-left {
    justify-content: center;
}
body .form-icons-centre .fl-col-group > .fl-col:nth-of-type(2) .fl-module-info-box .uabb-module-content .uabb-infobox-left-right-wrap {
    width: calc(100% - 165px);
}

/* Leadership */
.wpupg-item.wpupg-template-simple {
    border: none;
}
.leadership-item .inner-wrapper {
    padding: 30px 30px 25px 30px;
    background: white;
    min-height: 322px;
}
.leadership-item .inner-wrapper .position {
    color: #006dc6;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.leader-popup-content .inner-wrapper {
    padding: 0;
    background: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.9);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.9);
    box-shadow: 0 0 10px rgba(0,0,0,0.9);
}
.leader-popup-content .image-wrapper {
    width: 300px;
    max-width: 50%;
}
.leader-popup-content .inner-wrapper .head-wrap {
    display: flex;
    flex: 1 1 auto;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    vertical-align: middle;
}
.leader-popup-content .person-header {
    padding: 30px;
    background: white;
    text-align: left;
    flex: 1;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.leader-popup-content .person-wrapper {
    padding: 30px;
    background: #f6f6f6;
    border-top: 1px solid #ececec;
}
.leader-popup-content .person-header h3 {
    margin-bottom: 0;
}
.leader-popup-content .person-header h4 {
    color: #006dc6;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 0;
}

.leader-popup-content { display: none; }

.wpupg-grid a > div.leadership-item .blog-content { padding: 20px 0 0 0; }
.leadership-item .blog-content .title {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 0;
}
body .blocker { z-index: 100; }
body .blocker .modal {
    background: none;
    z-index: 102;
    padding: 0;
    background: transparent;
    border: none;
    max-width: 640px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body .modal a.close-modal {
    background-color: #006dc6;
    color: white;
    font-weight: bold;
    top: -15px;
    right: -15px;
    border-radius: 20px;
    width: 30px;
    height: 30px;
    padding: 0;
    font-size: 20px;
    line-height: 20px;
}
body .modal a.close-modal:focus { outline: none; }

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}

/* Footer */
footer #horizontal-menu #menu-footer-home.menu { padding-top: 20px; }
footer #horizontal-menu #menu-footer-home.menu > li.menu-item {
    display: block;
    padding-bottom: 20px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
}
footer #horizontal-menu #menu-footer-home.menu > li.menu-item > .fl-has-submenu-container > a { padding-bottom: 5px; }
footer #horizontal-menu #menu-footer-home.menu > li.menu-item > .fl-has-submenu-container {
    border-bottom: 1px solid #727d84;
    margin-bottom: 5px;
}

footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu {
    display: flex;
    min-width: unset;
}
footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item {
    padding-right: 30px;
    font-size: 14px;
    font-weight: 700;
    text-transform: none;
}
footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item a { color: #d4dfe6; padding-bottom: 5px; }
footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu {
    display: block;
    min-width: unset;
}
footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item {
    display: block;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    font-weight: 300;
}
footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item a {
    color: #aeb9c0;
}
footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item:last-child a {
    padding-bottom: 0;
}
footer .fl-module-button.footer-button .fl-button-icon {
    color: #727d84 !important;
    font-size: 1em;
}
footer .fl-module-button.footer-button .fl-button {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    text-align: left;
}
footer .fl-module-button.footer-button .fl-button:hover .fl-button-icon {
    color: white !important;
}

/* Footer in Columns */
footer #three-col-footer #menu-footer-home.menu { display: inline-flex; justify-content: flex-start; flex: 1 1 auto; flex-wrap: wrap; }
footer #three-col-footer #menu-footer-home.menu > li.menu-item {
    padding-bottom: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding-right: 100px;
}
footer #three-col-footer #menu-footer-home.menu > li.menu-item > .fl-has-submenu-container {
    border-bottom: 1px solid #727d84;
    margin-bottom: 10px;
}
footer #three-col-footer #menu-footer-home.menu > li.menu-item > .fl-has-submenu-container > a {
    padding-bottom: 10px;
}
footer #three-col-footer #menu-footer-home.menu > li.menu-item ul.sub-menu {
    min-width: 200px;
}
footer #three-col-footer #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item {
    font-size: 14px;
    font-weight: 700;
    text-transform: none;
}
footer #three-col-footer #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item a { color: #d4dfe6; padding-bottom: 5px; }
footer #three-col-footer #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item {
    display: block;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    font-weight: 300;
}
footer #three-col-footer #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item a {
    color: #aeb9c0;
}
footer #three-col-footer #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item:last-child a {
    padding-bottom: 10px;
}


/* Responsive Styling */
@media screen and (max-width: 768px) {
    /* Top Bar */
    #persona-choice ul#menu-top-left-menu { text-align: center; }
    ul#menu-top-right { text-align: center; }

    .fl-menu-mobile-toggle.hamburger:hover {
        background: none;
    }

    body ul#menu-main-menu {
        background: white;
    }

    body ul#menu-main-menu li a {
        padding: 15px 20px;
        border-bottom: 1px solid #efefef;
    }

    body .main-page-header > .fl-row-content-wrap {
        min-height: 0;
        padding-top: 60px;
        padding-bottom: 60px;
    }

    body .fl-col-small:not(.fl-col-small-full-width) {
        max-width: 100%;
    }

    body .wpupg-grid > div.wpupg-item.wpupg-template-simple {
        max-width: 50%;
        padding: 10px;
    }

    body .main-page-header .uabb-dual-button .uabb-dual-button-wrapper {
        width: 100%;
    }

    .row-eq-height {
        flex-wrap: wrap;
    }

    .row-eq-height > div {
        width: 100%;
    }

    /* Home customer block heights */
    .fl-node-5d5636c800804 .uabb-ultb3-box, .fl-node-5d5639200ce6e .uabb-ultb3-box {
        min-height: 270px;
    }

    .fl-module-info-banner.square .uabb-ultb3-info {
        overflow-wrap: normal;
    }

    #our-products .uabb-infobox .uabb-infobox-left-right-wrap .uabb-infobox-title-wrap {
        margin-bottom: 5px;
    }

    .form-icons-centre .fl-module-info-box .uabb-image .uabb-image-content .uabb-photo-img {
        width: 70px;
    }

    .form-icons-centre .fl-module-info-box .infobox-photo-left .uabb-infobox-left-right-wrap {
        width: calc(100% - 80px);
    }

    #download-list .w3eden .col-sm-12 {
        width: 50%;
    }

    #download-list .w3eden .row div.col-md-4 > div {
        height: 300px;
    }

    .main-page-header .uabb-dual-color-heading:not(.reverse-styles):not(.separated-headers) .uabb-second-heading-text {
        margin-top: -5px;
    }

    .leadership-item .inner-wrapper {
        min-height: 350px;
    }

    /* Blog */
    .post-grid .post-item { width: 50%; max-width: 50%; }

    /* Footer */
    footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu > li.menu-item ul.sub-menu > li.menu-item:last-child a { padding-bottom: 10px; }
    footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu { display: block; }
    footer #horizontal-menu #menu-footer-home.menu > li.menu-item { width: 33%; }
    footer #horizontal-menu #menu-footer-home.menu { display: flex; }

    footer #three-col-footer #menu-footer-home.menu > li.menu-item {
        padding-right: 0;
        width: 100%;
    }
    footer #three-col-footer #menu-footer-home.menu > li.menu-item:not(:first-child) {
        padding-top: 20px;
    }
}
@media screen and (min-width: 769px) {
    .fl-row-bg-overlay.main-page-header:not(.force) .fl-row-content-wrap::after {
        background-color: transparent;
    }
}
.no-pagination .w3eden .pagination { display: none; margin: 0; }
@media screen and (max-width: 1024px) {
    .customer-block .uabb-infobox.infobox-right.infobox-has-photo.infobox-photo-right {
        flex-shrink: 0;
        flex-direction: column-reverse;
    }
    body .fl-builder-content .customer-block .infobox-photo-left .uabb-infobox-content {
        width: 100% !important;
    }

    .fl-builder-content .customer-block .infobox-photo-right .uabb-infobox-left-right-wrap {
        width: 100% !important;
    }
    .fl-builder-content .customer-block .infobox-photo-right .uabb-image .uabb-photo-img {
        width: 100%;
    }
}
@media screen and (max-width: 690px) {
    #menu-top-right .menu-item.search ul.sub-menu {
        width: 330px;
    }
    #menu-top-right .menu-item.search ul.sub-menu > li {
        width: 100%;
    }

    body.home header .fl-module-menu { display: none; }

    ul#menu-top-left-menu { text-align: center; margin-bottom: 0; }
    ul#menu-top-left-menu li.menu-item { display: inline-block; }
    ul#menu-top-left-menu li.menu-item a {
        padding: 10px;
    }
    body ul#menu-top-right { margin-bottom: 0; }
    body ul#menu-top-right li.menu-item {
        display: inline-block;
        width: auto;
    }
    body .main-page-header .uabb-dual-color-heading .uabb-second-heading-text {
        position: relative;
        margin-left: 0;
        margin-top: 0;
    }
    body.home .main-page-header .uabb-dual-color-heading:not(.reverse-styles) .uabb-second-heading-text {
        font-size: 2em;
        margin-top: -14px;
        margin-left: 15px;
    }
    body.home .main-page-header .uabb-dual-color-heading .uabb-second-heading-text {
        margin-top: -15px;
        font-size: 2em;
    }
    body .main-page-header > .fl-row-content-wrap {
        min-height: 0;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    body .wpupg-grid > div.wpupg-item.wpupg-template-simple {
        max-width: 100%;
        padding: 10px 0;
    }
    body .main-page-header .uabb-dual-color-heading.reverse-styles h1,
    body .main-page-header .uabb-dual-color-heading.reverse-styles h1 span.uabb-second-heading-text,
    body .main-page-header .uabb-dual-color-heading:not(.reverse-styles) h1 span.uabb-first-heading-text,
    body .main-page-header .fl-module-heading h1.fl-heading {
        font-size: 32px;
        line-height: 1.4em;
    }
    body .main-page-header .uabb-dual-color-heading:not(.reverse-styles):not(.separated-headers):not(.break-responsive) h1 span.uabb-second-heading-text {
        position: absolute;
        margin-left: 10px;
        margin-top: -5px;
    }
    body .main-page-header .fl-module-content .uabb-module-content.uabb-dual-color-heading.break-responsive h1 span.uabb-second-heading-text {
        position: relative;
        display: block;
        margin-left: 0;
        margin-top: 0;
    }
    .main-page-header .uabb-dual-color-heading:not(.reverse-styles) .uabb-second-heading-text {
        font-size: 1.2em;
    }
    .main-page-header .uabb-dual-color-heading.reverse-styles.separated-headers. .uabb-second-heading-text {
        margin-top: -10px;
    }
    body .form-icons-centre .fl-module-info-box .infobox-left.infobox-has-photo.infobox-photo-left {
        justify-content: left;
    }
    body .form-icons-centre .fl-col-group > .fl-col:nth-of-type(2) .fl-module-info-box .uabb-module-content .uabb-infobox-left-right-wrap {
        width: calc(100% - 102px);
    }
    body .fl-builder-content .customer-block .infobox-photo-right .uabb-infobox-content { width: 100% !important; }

    #intro-box .fl-module-content {
        height: auto;
    }

    .fl-builder-content .form-icons-centre .infobox-photo-left .uabb-infobox-content {
        width: 100%;
    }
    #customers-we-help .fl-module-info-banner.square .uabb-module-content .uabb-ultb3-img {
        max-width: 400px !important;
    }

    #job-application-form .gform_wrapper .gform_drop_instructions {
        width: 100%;
        display: block;
        text-align: left;
        float: none;
    }
    #job-application-form .gform_wrapper input[type=button] {
        float: none;
        display: block;
        max-width: 100%;
    }
    #job-application-form .gform_wrapper .gform_footer input[type=submit] {
        max-width: 100%;
    }

    #download-list .w3eden .col-sm-12 { width: 100%; }

    #download-list .w3eden .row div.col-md-4 > div {
        height: 250px;
    }

    .fl-node-5d70db4cd13b3 ul.uabb-masonary-filters {
        text-align: left;
        margin-bottom: 10px;
    }
    .fl-node-5d70db4cd13b3 ul.uabb-masonary-filters li { margin-bottom: 10px; }

    /* Blog */
    .post-grid .post-item { width: 100%; float: none; max-width: 100%; }

    /* Leadership */
    .leader-popup-content .person-header, .leader-popup-content .person-wrapper { padding: 20px; }
    .leader-popup-content .person-header h3 { margin-top: 0; font-size: 18px; }
    .leader-popup-content .person-header h4 { font-size: 14px; }

    /* Footer */
    footer .fl-module-icon-group .fl-icon-group.fl-icon-group-right {
        text-align: center;
    }
    footer .fl-module-icon-group .fl-icon-group.fl-icon-group-right .fl-icon:first-child {
        margin-left: 0;
    }
    footer #horizontal-menu #menu-footer-home.menu > li.menu-item ul.sub-menu { display: block; }
    footer #horizontal-menu #menu-footer-home.menu > li.menu-item { width: 100%; }
    footer #horizontal-menu #menu-footer-home.menu { display: block; }
}